Subject: Re: UTU Test
From: Pritish Nandi <[email-masked]>
To: saurabh <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Wed, 26 Jun 2019 09:15:20 -0700 (MST)

Hi Sir, 

Further to update, I have take few more mock calls with Lily and she was able to give some answers. She was struggling with English in few of the questions. Feedback has been shared on the below points. 

*Call Opening 
*Hold Protocol 
*Interruption 
* Should not read statements as it is because it sounds robotic. 

Also, I have shared the Call Script and Crisis management files with her and asked her to translate them before Friday however as it does have a lot of questions she said she would try her best to complete. 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "saurabh" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, 26 June, 2019 16:48:27 
Subject: Re: UTU Test 

Hi Sir, 

I have taken two mock calls and she was able to answer most of the questions. However, she was struggling with English scripts and browsing the crisis management document. I have asked her to go through the content once again along with the English Scripts and will be conducting few more mock calls after sometime. 

Regards, 
Pritish 

From: "Pritish Nandi" <[email-masked]> 
To: "saurabh" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, 26 June, 2019 15:24:04 
Subject: Re: UTU Test 

Hi Sir, 

Lilly is going through the scripts for now and will start the test within next 15 -20m mins. Will update you once it is completed. 

Regards, 
Pritish 

From: "saurabh" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, 26 June, 2019 15:22:48 
Subject: Re: UTU Test 

Update? 

Saurabh Dadu 
LiveSalesman 
India: +91 120 4332621 x 17 
US: 1 240 949 2437 
Cell: +91 9810175203 

From: Pritish Nandi <[email-masked]> 
Sent: 26 June 2019 12:39:07 
To: Saurabh Dadu 
Cc: Ashish Dabral 
Subject: Re: UTU Test 
Sure Sir, 

Will do and update you on this. 

Regards, 
Pritish 

From: "saurabh" <[email-masked]> 
To: "Pritish Nandi" <[email-masked]> 
Cc: "Ashish Dabral" <[email-masked]> 
Sent: Wednesday, 26 June, 2019 07:48:00 
Subject: UTU Test 

Hi Pritish, 

UTU will be doing a full test with agents on Friday. You need to speak with lily and do mock test. 

You need to make sure: 

    1. They greet the customer very professionally 
    2. They follow proper hold and greeting procedure 
    3. They remember all the scripts in English and Chinese 
    4. They know all processes and procedures 
    5. They can create tickets on Zendesk, they know how to search for tickets on Zendesk, leave notes etc. 

Saurabh Dadu 
LiveSalesman 
India: +91 120 4332621 x 17 
US: 1 240 949 2437 
Cell: +91 9810175203